void screen1()
{
     display.fillScreen(GxEPD_WHITE);
display.setRotation(0);
 display.setTextColor(GxEPD_BLACK);
  display.setCursor(20, 15);
  display.println("Hello");
   display.update();
     // display.drawExampleBitmap(BitmapExample1, 0, 0, GxEPD_WIDTH, GxEPD_HEIGHT, GxEPD_RED);
 //  display.drawExampleBitmap(im2, 0 , 0, 250, 122, GxEPD_RED);
// display.drawExampleBitmap(im1, 0 , 0, 250, 122, GxEPD_WHITE);
//display.drawExampleBitmap(im1, 0 , 0, 250, 122, GxEPD_BLACK);
//void drawPicture(const uint8_t *black_bitmap, const uint8_t *red_bitmap, uint32_t black_size, uint32_t red_size, int16_t mode = bm_normal);
//display.drawExamplePicture(im1, im2, 290, 290);
 //display.drawBitmap(im1, 0,0, 250, 122, GxEPD_RED, GxEPD::bm_partial_update );
//display.drawBitmap(im2, 0,0, 290, 120, GxEPD_BLACK, GxEPD::bm_normal);

//display.drawPicture(im1,im2, 4736, 4736, GxEPD::bm_partial_update  );//296х128 горизонт


display.drawPicture(im1,im2, 4736, 4736, GxEPD::bm_invert);
//display.drawExamplePicture(im1,im2, sizeof(im2), sizeof(im2) );
// display.update();


//  display.drawExampleBitmap(BitmapExample1, 0, 0, GxEPD_WIDTH, GxEPD_HEIGHT, GxEPD_BLACK);
//  display.update();

delay(10000);
}
